## rock-master-19.06-planning-orogen-pddl-planner 0.20140814

=== CMakeLists.txt ===
PROJECT(pddl_planner)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(pddl_plannerBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)

=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(pddl_plannerTaskLib)
ADD_LIBRARY(${PDDL_PLANNER_TASKLIB_NAME} SHARED 
    ${PDDL_PLANNER_TASKLIB_SOURCES})

add_dependencies(${PDDL_PLANNER_TASKLIB_NAME}
    regen-typekit)


TARGET_LINK_LIBRARIES(${PDDL_PLANNER_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${PDDL_PLANNER_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${PDDL_PLANNER_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${PDDL_PLANNER_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${PDDL_PLANNER_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${PDDL_PLANNER_TASKLIB_HEADERS}
    DESTINATION include/orocos/pddl_planner)

=== debian/changelog ===
rock-master-19.06-planning-orogen-pddl-planner (0.20140814-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-planning/planning-orogen-pddl_planner.git
  * branch: refs/heads/master
  * commit: 1c4051915dee562eee97d65dd6dc29ee828f7e36
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 21:32:47 +0200

=== debian/control ===
Source: rock-master-19.06-planning-orogen-pddl-planner
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-planning-pddl-planner, rock-master-19.06-ruby-orogen, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-planning-orogen-pddl-planner
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-orogen-std, rock-master-19.06-planning-pddl-planner, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Description: Component for using pddl planners
 Component for using pddl planners
